// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

function ecommerce_verification()
{
  if(document.getElementById("mailboutique")) { //existe ?  
    if(document.getElementById("mailboutique").value == "") { //valeur nulle ? 
      alert ('Saisissez le Courriel de Boutique.');
      return false;
    }
  }
  
  if(document.getElementById("nomboutique")) {
    if(document.getElementById("nomboutique").value == "") {
      alert ('Saisissez le Nom de la Boutique.');
      return false;
    }
  }
  
  if(document.getElementById("montant")) {
    if(document.getElementById("montant").value == "") {
      alert ('Saisissez le Montant Total TTC.');
      return false;
    }
  }
  
  if(document.getElementById("numfacture")) {
    if(document.getElementById("numfacture").value == "") {
      alert ('Saisissez le Numéro de Facture.');
      return false;
    }
  }
  
  return true;
}
